<!-- Please remove this file from your project -->
<template>
  <div class="wrapper relative flex-col h-screen w-screen justify-center min-h-screen min-w-screen bg-white-100">
  <div class="header bg-white z-50">
		<a class="login-btn pointer">Login</a>
	</div>
	<div class="content flex flex-col overflow-hidden relative">
		<div class="wave-path-middle w-screen absolute z-0" style="height: 460px;top: 0!important;"></div>
		<div class="wave-path-bot w-screen absolute z-0" style="top: 454px;"></div>
		<h4 class="title min-h z-10">Daine Job website</h4>
		<svg-icon class="page-background z-10" name="undraw_agreement_aajr" title="Logo"/>
		<div class="tab-buttons flex flex-row px-5 pb-6"
				 :class="{
					'tab-center-2': activeTab === 2,
				  'tab-center-3': activeTab === 3
				 }"
		>
			<button class="bg-white left-btn m-0 h-10 w-40 pointer"
							:class="{'tab-active': activeTab === 1}"
							@click="switchTab(1)">
				Arbeitnehmer
			</button>
			<button class="bg-white m-0 h-10 w-40 pointer"
							:class="{'tab-active': activeTab === 2}"
							@click="switchTab(2)">
				Arbeitgeber
			</button>
			<button class="bg-white right-btn m-0 h-10 w-40 pointer"
							:class="{'tab-active': activeTab === 3}"
							@click="switchTab(3)">
				Temporärbüro
			</button>
		</div>
		<div v-if="activeTab===1" class="tab-one overflow-hidden">
			<h4 class="section-title mx-10 mb-5 text-center font-bold">Drei einfache Schritte<br/>zu deinem neuen Job</h4>
			<div class="faq-one flex flex-col justify-right relative">
				<div class="w-full flex justify-end z-10">
					<svg-icon class="faq-icon" name="undraw_Profile_data_re_v81r" title="Logo"/>
				</div>
				<div class="rounded-full bg-gray-100 w-52 h-52 absolute top-16 -left-4 z-0 opacity-40"></div>
				<div class="items-baseline faq-title flex flex-row z-10">
					<h1 class="number-one inline-block w-auto ml-3">1.</h1>
					<h1 class="b-title-one inline-block w-auto">Erstellen dein Lebenslauf</h1>
				</div>
			</div>
			<div class="faq-two flex flex-col justify-right relative">
				<div class="wave-path-top w-screen absolute z-1"></div>
				<div class="wave-path-middle w-screen absolute z-1"></div>
				<div class="wave-path-bot w-screen absolute z-1"></div>
				<div class="faq-title-two flex flex-row mt-20 mb-12 pl-12 z-10">
					<h1 class="number-one inline-block w-auto ml-3">2.</h1>
					<h1 class="b-title-one inline-block w-auto">Erstellen dein Lebenslauf</h1>
				</div>
				<div class="w-full flex justify-center z-10">
					<svg-icon class="faq-icon" name="undraw_task_31wc" title="Logo"/>
				</div>
			</div>
			<div class="faq-three flex flex-col justify-right relative">
				<div class="rounded-full bg-gray-100 big-circle-size absolute top-4 -left-16 z-0 opacity-100"></div>
				<div class="faq-title-three flex flex-row mt-16 pl-16 z-10">
					<h1 class="number-one inline-block w-auto ml-3">3.</h1>
					<h1 class="b-title-one inline-block w-auto">Mit nur einem Klick<br/>bewerben</h1>
				</div>
				<div class="w-full flex justify-end z-10">
					<svg-icon class="faq-icon" name="undraw_personal_file_222m" title="Logo"/>
				</div>
			</div>
		</div>
		<div v-if="activeTab===2" class="tab-one overflow-hidden">
			<h4 class="section-title mx-10 mb-5 text-center font-bold">Drei einfache Schritte<br/>zu deinem neuen Mitarbeiter</h4>
			<div class="faq-one flex flex-col justify-right relative">
				<div class="w-full flex justify-end z-10">
					<svg-icon class="faq-icon" name="undraw_Profile_data_re_v81r" title="Logo"/>
				</div>
				<div class="rounded-full bg-gray-100 w-52 h-52 absolute top-16 -left-4 z-0 opacity-40"></div>
				<div class="items-center faq-title flex flex-row z-10">
					<h1 class="number-one inline-block w-auto ml-3">1.</h1>
					<h1 class="b-title-one inline-block w-auto mt-12">Erstellen dein<br/>Unternehmensprofil</h1>
				</div>
			</div>
			<div class="faq-two flex flex-col justify-right relative">
				<div class="wave-path-top w-screen absolute z-0"></div>
				<div class="wave-path-middle w-screen absolute z-0" style="height: 275px"></div>
				<div class="wave-path-bot w-screen absolute z-0"></div>
				<div class="faq-title-two flex flex-row mt-20 mb-12 pl-12 z-10">
					<h1 class="number-one inline-block w-auto ml-3">2.</h1>
					<h1 class="b-title-one inline-block w-auto">Erstellen ein Jobinserat</h1>
				</div>
				<div class="adjust-image-about w-full flex justify-center z-10">
					<svg-icon class="faq-icon" name="undraw_about_me_wa29" title="Logo"/>
				</div>
			</div>
			<div class="faq-three flex flex-col justify-right relative">
				<div class="rounded-full bg-gray-100 big-circle-size absolute top-4 -left-16 z-0 opacity-100"></div>
				<div class="items-center flex flex-row mt-16 mb-8 pl-16 z-10">
					<h1 class="number-one inline-block w-auto ml-3">3.</h1>
					<h1 class="b-title-one inline-block w-auto">Wähle deinen<br/>neuen Mitarbeiter aus</h1>
				</div>
				<div class="w-full flex justify-center w-full h-48 z-10">
					<svg-icon class="faq-icon" name="undraw_swipe_profiles1_i6mr" title="Logo"/>
				</div>
			</div>
		</div>
		<div v-if="activeTab===3" class="tab-one overflow-hidden">
			<h4 class="section-title mx-10 mb-5 text-center font-bold">Drei einfache Schritte zur<br/>Vermitlung neuer Mitarbeiter</h4>
			<div class="faq-one flex flex-col justify-right relative">
				<div class="w-full flex justify-end z-10">
					<svg-icon class="faq-icon" name="undraw_Profile_data_re_v81r" title="Logo"/>
				</div>
				<div class="rounded-full bg-gray-100 w-52 h-52 absolute top-16 -left-4 z-0 opacity-40"></div>
				<div class="items-center faq-title flex flex-row z-10">
					<h1 class="number-one inline-block w-auto ml-3">1.</h1>
					<h1 class="b-title-one inline-block w-auto mt-12">Erstellen dein<br/>Unternehmensprofil</h1>
				</div>
			</div>
			<div class="faq-two flex flex-col justify-right relative">
				<div class="wave-path-top w-screen absolute z-0"></div>
				<div class="wave-path-middle w-screen absolute z-0"></div>
				<div class="wave-path-bot w-screen absolute z-0"></div>
				<div class="faq-title-two flex flex-row mt-20 mb-12 pl-12 z-10">
					<h1 class="number-one inline-block w-auto ml-3">2.</h1>
					<h1 class="b-title-one inline-block w-auto">Erhalte Vermittlungs-<br/>angebot von Arbeitgeber</h1>
				</div>
				<div class="w-full flex justify-end z-10">
					<svg-icon class="faq-icon" name="undraw_job_offers_kw5d" title="Logo"/>
				</div>
			</div>
			<div class="faq-three flex flex-col justify-right relative">
				<div class="rounded-full bg-gray-100 big-circle-size absolute top-4 -left-16 z-0 opacity-100"></div>
				<div class="items-center flex flex-row mt-16 mb-8 pl-16 z-10">
					<h1 class="number-one inline-block w-auto ml-3">3.</h1>
					<h1 class="b-title-one inline-block w-auto">Vermittlung nach<br/>Provision oder<br/>Stundenlohn</h1>
				</div>
				<div class="w-full flex justify-center w-full h-48 z-10">
					<svg-icon class="faq-icon" name="undraw_business_deal_cpi9" title="Logo"/>
				</div>
			</div>
		</div>
	</div>
  <div class="footer bg-white z-50">
		<button class="register-button">
			Kostenlos Registrieren
		</button>
	</div>
  </div>
</template>
<script>
export default {
	name: 'TestPage',
	components: {
	},
	props: {
	},
	data() {
		return {
			activeTab: 1
		}
	},
	methods: {
		switchTab(number) {
			this.activeTab = number
		},
	},
}
</script>
<style>
::-webkit-scrollbar {
	width: 0;
	height: 0;
}
::-webkit-scrollbar {
	width: 0;
	height: 0;
}
::-webkit-scrollbar-track {
	background-color: transparent;
}
input,
textarea,
button,
select,
a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.wrapper {
}
.content {
	margin: 70px 0 70px 0;
	padding-bottom: 67px;
}
.tab-one {
	padding-bottom: 67px;
}
.header {
	width: 100vw;
	height: 67px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	box-shadow: 0px 3px 6px #00000029;
	border-top-width: 5px;
	border-image-slice: 1;
	border-image-source: linear-gradient(to right, #319795, #3182ce);
	align-items: center;
	justify-content: flex-end;
	display: flex;
	align-self: start;
	position: fixed;
	top: 0;
}
.login-btn {
	padding-right: 1.5rem;
	color: #558c55;
	font-weight: 600;
	cursor: pointer;
}
.login-btn:hover {
	text-decoration: underline;
	color: #65a665;
}
.title {
	width: 100vw;
	text-align: center;
	font-size: 50px;
	font: normal normal medium 42px/50px Lato;
	letter-spacing: 1.26px;
	color: #2D3748;
	opacity: 1;
}
.page-background {
	margin-top: -1rem;
	width: 100vw;
	height: 100vw;
}
.tab-buttons {
	width: fit-content;
	overflow: hidden;
}
.tab-buttons > button {
	color: #319795;
	border: 1px solid #CBD5E0;
	display: inline-block;
	margin: 0;
	min-width: 160px;
}
.tab-active {
	background-color: #81E6D9!important;
	color: white!important;
}
.left-btn {
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
}
.right-btn {
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
}
.section-title {
	text-align: center;
	font: normal normal medium 21px/25px Lato;
	letter-spacing: 0px;
	color: #4A5568;
}
.big-circle-size {
	width: 304px;
	height: 303px;
}
.tab-one {
	width: 100vw;
}
.faq-icon {
	/*float: right;*/
	/*margin-right: 40px;*/
}
.faq-title {
	margin-top: -2rem;
	padding-left: 1rem;
}
.faq-title-two {
	align-items: baseline;
}
.faq-title-three {
	margin-bottom: -1rem;
	align-items: center;
}
.number-one {
	width: fit-content;
	font: normal normal normal 130px/156px Lato;
	line-height: 100px;
	letter-spacing: 0px;
	color: #718096;
}
.b-title-one {
	width: fit-content;
	text-align: left;
	font: normal normal normal 16px/19px Lato;
	letter-spacing: 0.47px;
	color: #718096;
	max-height: 20px;
	padding-left: 1rem;
}
.adjust-image-about {
	height: 180px;
	width: 424px;
	margin-top: -86px;
}
.tab-center-2 {
	position: relative;
	left: -5rem
}
.tab-center-3 {
	position: relative;
	left: -8rem
}
.wave-path-top {
	height: 85px;
	/*top: -100px;*/
	background: transparent linear-gradient(134deg, #E6FFFA 0%, #E6FFFA 100%) 0% 0% no-repeat padding-box;
	clip-path: polygon(100% 0%, 0% 0% , 0% 65%, 1% 64.95%, 2% 64.8%, 3% 64.6%, 4% 64.3%, 5% 63.9%, 6% 63.45%, 7% 62.9%, 8% 62.25%, 9% 61.55%, 10% 60.8%, 11% 59.95%, 12% 59.05%, 13% 58.1%, 14% 57.1%, 15% 56.05%, 16% 55%, 17% 53.9%, 18% 52.8%, 19% 51.65%, 20% 50.5%, 21% 49.35%, 22% 48.2%, 23% 47.05%, 24% 45.9%, 25% 44.8%, 26% 43.75%, 27% 42.75%, 28% 41.75%, 29% 40.8%, 30% 39.9%, 31% 39.1%, 32% 38.35%, 33% 37.65%, 34% 37.05%, 35% 36.5%, 36% 36.05%, 37% 35.65%, 38% 35.35%, 39% 35.15%, 40% 35.05%, 41% 35%, 42% 35.05%, 43% 35.2%, 44% 35.45%, 45% 35.75%, 46% 36.15%, 47% 36.65%, 48% 37.2%, 49% 37.85%, 50% 38.55%, 51% 39.35%, 52% 40.2%, 53% 41.1%, 54% 42.05%, 55% 43.05%, 56% 44.1%, 57% 45.15%, 58% 46.3%, 59% 47.4%, 60% 48.55%, 61% 49.7%, 62% 50.85%, 63% 52%, 64% 53.15%, 65% 54.25%, 66% 55.35%, 67% 56.4%, 68% 57.45%, 69% 58.4%, 70% 59.35%, 71% 60.2%, 72% 61.05%, 73% 61.8%, 74% 62.45%, 75% 63.05%, 76% 63.6%, 77% 64.05%, 78% 64.4%, 79% 64.7%, 80% 64.85%, 81% 65%, 82% 65%, 83% 64.9%, 84% 64.75%, 85% 64.5%, 86% 64.2%, 87% 63.75%, 88% 63.25%, 89% 62.7%, 90% 62.05%, 91% 61.3%, 92% 60.5%, 93% 59.65%, 94% 58.75%, 95% 57.8%, 96% 56.8%, 97% 55.75%, 98% 54.65%, 99% 53.55%, 100% 52.4%);
	transform: scale(-1, -1);
	opacity: 0.9;
}
.wave-path-middle {
	height: 325px;
	bottom: -25px;
	background: transparent linear-gradient(134deg, #E6FFFA 0%, #E6FFFA 100%) 0% 0% no-repeat padding-box;
	opacity: 0.9;
}
.wave-path-bot {
	height: 85px;
	bottom: -95px;
	background: transparent linear-gradient(134deg, #E6FFFA 0%, #E6FFFA 100%) 0% 0% no-repeat padding-box;
	clip-path: polygon(100% 0%, 0% 0% , 0% 65%, 1% 64.95%, 2% 64.8%, 3% 64.6%, 4% 64.3%, 5% 63.9%, 6% 63.45%, 7% 62.9%, 8% 62.25%, 9% 61.55%, 10% 60.8%, 11% 59.95%, 12% 59.05%, 13% 58.1%, 14% 57.1%, 15% 56.05%, 16% 55%, 17% 53.9%, 18% 52.8%, 19% 51.65%, 20% 50.5%, 21% 49.35%, 22% 48.2%, 23% 47.05%, 24% 45.9%, 25% 44.8%, 26% 43.75%, 27% 42.75%, 28% 41.75%, 29% 40.8%, 30% 39.9%, 31% 39.1%, 32% 38.35%, 33% 37.65%, 34% 37.05%, 35% 36.5%, 36% 36.05%, 37% 35.65%, 38% 35.35%, 39% 35.15%, 40% 35.05%, 41% 35%, 42% 35.05%, 43% 35.2%, 44% 35.45%, 45% 35.75%, 46% 36.15%, 47% 36.65%, 48% 37.2%, 49% 37.85%, 50% 38.55%, 51% 39.35%, 52% 40.2%, 53% 41.1%, 54% 42.05%, 55% 43.05%, 56% 44.1%, 57% 45.15%, 58% 46.3%, 59% 47.4%, 60% 48.55%, 61% 49.7%, 62% 50.85%, 63% 52%, 64% 53.15%, 65% 54.25%, 66% 55.35%, 67% 56.4%, 68% 57.45%, 69% 58.4%, 70% 59.35%, 71% 60.2%, 72% 61.05%, 73% 61.8%, 74% 62.45%, 75% 63.05%, 76% 63.6%, 77% 64.05%, 78% 64.4%, 79% 64.7%, 80% 64.85%, 81% 65%, 82% 65%, 83% 64.9%, 84% 64.75%, 85% 64.5%, 86% 64.2%, 87% 63.75%, 88% 63.25%, 89% 62.7%, 90% 62.05%, 91% 61.3%, 92% 60.5%, 93% 59.65%, 94% 58.75%, 95% 57.8%, 96% 56.8%, 97% 55.75%, 98% 54.65%, 99% 53.55%, 100% 52.4%);
	opacity: 0.9;
}
.z-1 {
	z-index: 1;
}
.footer {
	width: 100vw;
	height: 67px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	box-shadow: 0px -1px 3px #00000033;
	display: flex;
	align-items: center;
	justify-content: center;
	align-self: end;
	position: fixed;
	bottom: 0;
}
.register-button {
	width: 80%;
	height: 50px;
	border-radius: 15px;
	background-image: linear-gradient(to right, #319795, #3182ce);
	cursor: pointer;
	font-size: 18px;
	color: white;
}
.register-button:hover {
	background-image: linear-gradient(to right, #2d8887, #286ba8);
}
</style>
